Mon téléphone est-il compatible avec onoff ?

L'application onoff est compatible avec tout appareil équipé de :

  • iOS 10.0 (ou plus récent)
  • Android 5.0 (ou plus récent)
Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande

0 Commentaires

Cet article n'accepte pas de commentaires.